{
  "query": "SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_SCHEMA = DATABASE() AND TABLE_NAME = 'questions';",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_SCHEMA = DATABASE() AND TABLE_NAME = 'questions';",
  "rows": [
    {
      "COLUMN_NAME": "id"
    },
    {
      "COLUMN_NAME": "questionnaireId"
    },
    {
      "COLUMN_NAME": "ordre"
    },
    {
      "COLUMN_NAME": "texte"
    },
    {
      "COLUMN_NAME": "typeQuestion"
    },
    {
      "COLUMN_NAME": "options"
    },
    {
      "COLUMN_NAME": "echelleMin"
    },
    {
      "COLUMN_NAME": "echelleMax"
    },
    {
      "COLUMN_NAME": "echelleLabelMin"
    },
    {
      "COLUMN_NAME": "echelleLabelMax"
    },
    {
      "COLUMN_NAME": "obligatoire"
    },
    {
      "COLUMN_NAME": "createdAt"
    },
    {
      "COLUMN_NAME": "updatedAt"
    }
  ],
  "messages": [],
  "stdout": "COLUMN_NAME\nid\nquestionnaireId\nordre\ntexte\ntypeQuestion\noptions\nechelleMin\nechelleMax\nechelleLabelMin\nechelleLabelMax\nobligatoire\ncreatedAt\nupdatedAt\n",
  "stderr": "",
  "execution_time_ms": 62
}